#Tue Aug 17 16:13:31 EDT 2004
CORR_PLUGIN_NAME=Mecanismo de Correla\u00E7\u00E3o do Hyades
CORR_PROVIDER_NAME=Eclipse.org
CORR_NAME=Mecanismo de Correla\u00E7\u00E3o Simples V1.0
CORR_DESC=Correlaciona os registros de log utilizando a Amostra do Correlacionador de Log.
LOG_TYPES=Analisador Simples V1.0
LOG_TYPE_SIMPLE=Analisador Simples V1.0
